/*******************************************************************************
 * FoxAnimNotify_PawnDialog generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNotify_PawnDialog extends AnimNotify_Scripted
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() string ActionName;

event Notify(Actor Owner, AnimNodeSequence AnimSeqInstigator)
{
    local FoxPawn MP;

    MP = FoxPawn(Owner);
    // End:0x55
    if(MP != none)
    {
        MP.LocalPawnDialog(ActionName);
    }
    //return;    
}
